/**************************************************************************/
/* LabWindows/CVI User Interface Resource (UIR) Include File              */
/* Copyright (c) National Instruments 2010. All Rights Reserved.          */
/*                                                                        */
/* WARNING: Do not add to, delete from, or otherwise modify the contents  */
/*          of this include file.                                         */
/**************************************************************************/

#include <userint.h>

#ifdef __cplusplus
    extern "C" {
#endif

     /* Panels and Controls: */

#define  PANEL                            1       /* callback function: panelCB */
#define  PANEL_DIN3                       2
#define  PANEL_DOUT3                      3
#define  PANEL_SPLITTER_5                 4
#define  PANEL_ANIN3                      5
#define  PANEL_DIN2                       6
#define  PANEL_DOUT2                      7
#define  PANEL_SPLITTER_4                 8
#define  PANEL_ANIN2                      9
#define  PANEL_DIN1                       10
#define  PANEL_DOUT1                      11
#define  PANEL_SPLITTER_3                 12
#define  PANEL_ANIN1                      13
#define  PANEL_TIMER                      14      /* callback function: tick */
#define  PANEL_MODE2                      15
#define  PANEL_MODE3                      16
#define  PANEL_MODE1                      17


     /* Menu Bars, Menus, and Menu Items: */

          /* (no menu bars in the resource file) */


     /* Callback Prototypes: */

int  CVICALLBACK panelCB(int panel, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK tick(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);


#ifdef __cplusplus
    }
#endif
